/* For the Google Translate Tool - hides "Powered by Google Translate" under the select list */

.goog-te-gadget {
    position: relative;
    font-size: 0 !important;
}

.goog-te-gadget select {
    padding: .25rem;
    border-radius: 4px;
}

.goog-te-gadget > span > a {
    display: inline-block;
    position: absolute;
    font-size: 0 !important;
    width: 0;
    hight: 0;
}

.goog-te-gadget > span > a img {
    position: absolute;
    top: -1000px;
}
